.innerwrap {
    background: #24272b;
}

h1, h2, p, a, input, select {
    font-family: 'STEdmundSans', sans-serif;
}

.ctainner {
    font-family: 'STEdmundSans', sans-serif;
    font-size: 16px;
    line-height: 140%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    cursor: pointer;
    display: inline-block;
    max-width: 100%;
    padding: 10px 0;
    text-decoration: none;
    color: #ffffff;
    background: none;
    width: 347px;
    position: relative;
}

div.cta:hover .ctainner {
    font-family: 'STEdmundSans', sans-serif;
    font-size: 16px;
    line-height: 140%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    display: inline-block;
    max-width: 100%;
    padding: 10px 0;
    text-decoration: none;
    width: 347px;
    position: relative;

}

.or {
    display: none;
}

input {
    border: 1px solid #ccc;
    color: #333333;
    float: left;
    font-size: 16px;
    padding: 13px 7px 12px;
    width: 344px;
    border-radius: 0;
}

.selectric .label {
    font-size: 15px;
    color: #000000;
}

.dobfields, .dobfieldstwo {
    float: left;
    width: 380px;
    margin-bottom: 20px;
}

.connect {
    margin-top: 20px;
}

.termsbox {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    color: #ffffff;
}

.selectricItems {
    background: #ffffff;
    border: 1px solid #EFEFEF;
}

.selectricItems li {
    border-bottom: 0;
    color: #000000;
    font-size: 14px;
}

.selectricItems li:hover {
    background: #936c2d;
}

.connect {
    background: none;
}

.connect .cta:hover .ctainner {
    font-family: 'STEdmundSans', sans-serif;
    font-size: 16px;
    line-height: 140%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #336799;
    cursor: pointer;
    display: inline-block;
    max-width: 100%;
    padding: 10px 0;
    text-decoration: none;
    background: #336799;
    width: 347px;
    position: relative;

}

input[type="checkbox"] + label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -7px 4px 0 0;
    vertical-align: middle;
    background: url("/res/gkProdWeb/f33204294d6eb8845816d8a2cfb0f12a.png") left top no-repeat;
    cursor: pointer;
}

input[type="checkbox"]:checked + label span {
    background: url("/res/gkProdWeb/f33204294d6eb8845816d8a2cfb0f12a.png") -19px top no-repeat;
}

.dobfields .day, .dobfieldstwo .day, .dobfields .month, .dobfieldstwo .month, .dobfields .year, .dobfieldstwo .year {
    border-radius: 0;
}

.heard, .howoften, .title, .day, .month, .year {
    overflow: visible;
    border-radius: 0;
}




#addbutton {
    width: 350px;
}

.innerwrap {
    background: none;
}

.selectric {
    border: 1px #CCC solid;
    border-radius: 0px;
    font-size: 16px;
    background: #ffffff none repeat scroll 0 0;
    height: auto;
    position: relative;
}

.textinner p {
    font-size: 15px;
    color: #ffffff;
}

.listingitemedit {
    display: block;
    color: #000000;
}

.pubinfo {

    border: 0;
}

.listing {
    background: #efefef;
    border-radius: 0;
    padding: 12px 10px 8px;
    float: left;
    width: 340px;
}

.visitpub .cta {
    background: rgb(0, 61, 125) none repeat scroll 0% 0%;
    margin-bottom: 10px;
}

#child1specialonesave {
    color: #000000;
}

.connect .ctainner, .connect .cta {
    border: 2px solid #336799;
}

html {
    font-family: 'STEdmundSans', sans-serif;
    color: #ffffff;
}

#addbutton {
    color: #ffffff;
}

#brand {
    display: none;
}

.answer {
    display: block;
    width: 100%;
    line-height: 26px;
    background: #EFEFEF;
    border-radius: 0;
    color: #696969;
    font-weight: bold;
    text-decoration: none;
    padding: 8px 0;
}

.answeron, .answer:hover, .cta, .optionselected, .stageoneheader, .stagetwoheader, .stagethreeheader, .stagefourheader {
    display: block;
    width: 100%;
    line-height: 26px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    padding: 8px 0;
    cursor: pointer;
    font-size: 15px;
    font-weight: normal;
}

#addbutton {
    width: 350px;
    border-radius: 0;
}

.connect .ctainner, .connect .cta {
    border: 2px solid #336799;
    background: none;
    border-radius: 0;
}

.stageoneheader:hover, .stagetwoheader:hover, .stagethreeheader:hover, .stagefourheader:hover {
    opacity: 0.80;
}

.pubbutton .cta {
    line-height: 32px;
    margin-top: -3px;
    border-radius: 0;
    width: 198px;
}

.pubimage {
    display: none;
}

.pubs {
    display: inline;
    float: left;
    margin-bottom: 30px;
    margin-left: -142px;
    margin-top: 40px;
    position: relative;
    width: 707px;
}

.pubone, .pubthree, .pubtwo {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #936c2d;
    opacity: 1;
    padding: 10px;
}

.cta a {
    color: #ffffff;
    font-weight: 600;
}

input {
    cursor: pointer;
}

.pubbutton:hover, #addbutton:hover {
    opacity: 0.80;
}

input:hover {
    background: #f4f4f4;
}

#emailinput {
    background: #f4f4f4;
    /* cursor: not-allowed; */
}

a.answer.optionselected:hover {
    opacity: 0.80;
}

.selectric .button:after {
    border-color: #BBB transparent;
}

div.step, div.stage {
    display: none;
}

.stage + .text {
    margin-top: 0px;
}

.tsandcs p {
    font-size: 15px;
}

div.cta {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    cursor: pointer;
    display: inline-block;
    max-width: 100%;
    padding: 5px;
}

@media only screen and (max-width: 599px) {
    .day select, .year select, .month select, .title select, select, #titleinput /*, input, #emailinput, #lastname, #firstname */ {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
        background: #ffffff;
        border-radius: 7px;
        border: 1px solid #cccccc;
        color: #333333;
        float: left;
        font-size: 16px;
        padding: 13px 7px 12px;
    }

    input, #emailinput, #lastname, #firstname {
        width: 95.56%;
        min-width: 95.56%;
        max-width: 95.56%;
        background: #ffffff;
    }
}